package siprp.medicina.locais_realizacao;

import com.evolute.utils.data.IDObject;
import com.evolute.utils.data.MappableObject;

public class LocaisRealizacaoConstants
{
	public static final Integer PRESTADOR_ID_SIPRP = new Integer( -1 );
	
	public static final IDObject PRESTADOR_SIPRP = new MappableObject( PRESTADOR_ID_SIPRP, "SIPRP" );
}
